@media (max-width: 1024px) {
	body {
		min-width: 0;
	}
	.container {
		padding: 0 10px;
	}

.auto_form {
    max-width: 100%;
    height: auto;
	}
	
	
	
	.auto_form_right {
    width: 49%;
}


.auto_form_left {
    width: 49%;
}


	
	.logo {
    margin-right: 80px;
}


.head_phone {
    margin-right: 0;
}

.head_container {
    height: auto;
    padding: 10px 0 15px;
}
.banner_left {
    max-width: 49%;
}

.banner_left h1 span {
    font-size: 22px;
    padding: 15px 15px;
}

.banner_left p {
    font-size: 17px;
}



.banner {
    height: auto;
    margin-top: 0;
    background: #f7f7f7;
}


.banner_container {
    padding-top: 0;
}


.oficial {
    margin-top: 0;
}
.banner {
    padding-bottom: 70px;
}


.oficial {
    padding: 60px 0;
}

h2 {
    font-size: 40px;
    text-align: center;
}

.oficial p {
    text-align: center;
}

.oficial_item {
    border-radius: 4px;
    margin-right: 1%;
    max-width: 32%;
}

.oficial_item span {
    margin-left: 20px;
}

.oficial_item {
    padding: 10px;
}
.oficial_item span {
    font-size: 16px;
}

.buy_container {
    justify-content: center;
}

.buy_item {
    width: 350px;
    position: relative;
    margin: 0 10px;
    margin-bottom: 40px;
}

.buy_item img {
    max-width: 100%;
}


.buy {
    padding: 65px 0 65px;
}

.why_img {
    max-width: 50%;
}


.why_text {
    max-width: 48%;
}


.why_img img{
    max-width: 100%;
}

.why p {
    font-size: 30px;
    padding: 10px 15px;
}


.deal_img img {
    max-width: 100%;
}

.deal_img {
    max-width: 48%;
}
	
	.deal_text {
    max-width: 50%;
}
	
	
	.deal_text_num {
    padding-bottom: 20px;
}
	
	
	.deal_text_info p {
    font-size: 20px;
}
	
	.bottom .banner_right {
    margin-right: 25px;
	}
	
	
	.bottom_right {
    max-width: 46%;
}
	
	
	.bottom_right p {
    margin: 30px 0;
}



	footer .adress {
    margin-left: 40px;
}
	
	.politic {
    margin-right: 0;
    margin-left: 0;
    width: 100%;
    text-align: center;
    order: 4;
}
	
	footer .logo {
    margin-right: 50px;
}





	
}








@media (min-width: 768px) {
#pcPhone{
    display: block;
}
#mobPhone{
    display: none;
}
}

@media (max-width: 768px) {
#pcPhone{
    display: block;
}
#mobPhone{
    display: block;
}
.banner_left {
    max-width: 100%;
    width: 100%;
    text-align: center;
}


.banner_left h1 span {
    display: table;
    margin: 0 auto 5px;
}
	
	
	
.banner_right {
    margin: 30px auto 0;
}	
	
	
	
	
	header .adress {/* display: none; */order: 3;text-align: center;margin: 15px auto 0px;width: 100%;}
	
	
	.oficial_container {
    flex-direction: column;
}
	
	
.oficial_item {
    max-width: 300px;
    margin: 0 auto 10px!important;
    height: 120px;
}
	
	
	.oficial_item {
    padding: 10px 20px;
}
	
	h2 {
    font-size: 35px;
}
	
	
	.why_text {
    max-width: 100%;
    width: 100%;
    text-align: center;
}

.why_img {
    max-width: 100%;
    margin: 20px auto 0;
}

.why p:nth-child(2) {
    margin-right: 0;
}
.why p:nth-child(3) {
    margin-right: 0;
}





.why p {
    margin: 0 auto 5px!important;
}

.auto_form {
    padding: 25px;
}



.deal_img {
    max-width: 100%;
    margin: auto;
}



.deal_text {
    max-width: 100%;
    margin: 30px auto 70px!important;
}


.bottom .banner_right {
    margin: auto;
}

	
	.bottom_right {
    max-width: 100%;
    width: 500px;
    margin: auto;
}
	
	footer .adress {
    margin-left: 0;
    order: 3;
    width: 100%;
    text-align: center;
}



.adress:before {
    left: auto;
    margin-left: -30px;
}
	
	
	.deal_text_num:before{
		display:none;
	}
	
	.deal {
    padding: 65px 0 0px;
}
	
	
	
	
}













@media (max-width: 550px) {
	
	h2 {
    font-size: 30px;
}
	
	.auto_form_left {
    width: 100%;
}


.auto_form_right {
    width: 100%;
}
	
	.deal_item:nth-child(even) .deal_text {
    flex-direction: row;

}


.deal_item:nth-child(even) .deal_text_num {
    text-align: left;
    padding-bottom: 0;
}

.deal_item .deal_text_num {
    text-align: left;
    padding-bottom: 0;
}

.deal_text {
    justify-content: center;
    align-items: flex-start;
}
.deal_item .deal_text_num {
    width: auto;
    margin-right: 10px;
}


.logo {
    margin-right: 0;
    width: 270px;
    margin: 10px auto;
}
.head_phone {
    margin-right: 0;
    margin: auto;
}




.head_container {
    height: auto;
    padding: 0 0 15px;
    flex-direction: column;
}

.foot_container {
    height: auto;
    padding: 0 0 15px;
}

footer .head_phone {
    margin-right: 0;
    margin: 10px auto;
}



footer .adress {
    margin: 15px 0;
}

.why p {
    font-size: 25px;
}

	footer .logo {
    margin:10px auto 0;
}

.foot_container {
    flex-direction: column;
}

}





@media (max-width: 400px) {
	.banner_right {
    max-width: 100%;
    padding: 25px;
}

h2 {
    font-size: 25px;
}

.oficial_container {
    margin-top: 25px;
}




.bottom .banner_right form {
    padding: 25px 15px 20px;
}








	
	
	
}

